On Sep 19, 2014, at 11:22 AM, Sean Dague <s...@dague.net> wrote:

> I'd like to request a requirements freeze exception for websockify -
> https://review.openstack.org/#/c/122702/
> 
> The rationale for this is that websockify version bump fixes a Nova bug
> about zombie processes - https://bugs.launchpad.net/nova/+bug/1048703.
> It also sets g-r to the value we've been testing against for the entire
> last cycle.
> 
> I don't believe it has any impacts on other projects, so should be a
> very safe change.

Gantt, Ironic, and Nova all use websockify.

I’m +1 on updating the minimum based on the fact that our current version spec 
is causing us to test with this version anyway.

However, the proposed change also removes the upper bound. Do we know why that 
was bounded before? Have we had issues with API changes in that project? Is it 
safe to remove the cap?

Doug

> 
>       -Sean
> 
> -- 
> Sean Dague
> http://dague.net
> 
> _______________________________________________
> OpenStack-dev mailing list
> OpenStack-dev@lists.openstack.org
> http://lists.openstack.org/cgi-bin/mailman/listinfo/openstack-dev


_______________________________________________
OpenStack-dev mailing list
OpenStack-dev@lists.openstack.org
http://lists.openstack.org/cgi-bin/mailman/listinfo/openstack-dev

Reply via email to